<?xml version="1.0" encoding="utf-8" standalone="no"?>
<!DOCTYPE asf SYSTEM "http://ns.adobe.com/asf/asf_1_0.dtd">
<asf xmlns="http://ns.adobe.com/asf" locale="en_XM" version="1.0">
	
	<set name="common">
		<str name="windowTitle">
			<val>Adobe Product</val>
		</str>
		<str name="day">
			<val>day</val>
		</str>
		<str name="days">
			<val>days</val>
		</str>
	</set>
	
	<set name="eula">
		<str name="eula">
			<val>Adobe Software License Agreement</val>
		</str>
		<str name="productLineMsg">
			<val>The agreement will govern your installation and use of {0} products, which includes this software. You may review the agreements you have accepted so far at {1}.</val>
		</str>
		<str name="eulaOnlineLink">
			<val>www.adobe.com/go/myaccount_mena</val>
		</str>
		<str name="eulaOnlineLinkGoURL" translate="yes">
			<val>http://www.adobe.com/go/adobemembership_mena</val>
		</str>
		<str name="accept">
			<val>Accept</val>
		</str>
		<str name="quit">
			<val>Quit</val>
		</str>		
	</set>

	<set name="register">
		<set name="trial">
			<set name="online">
				<str name="title">
					<val>Sign In Required</val>
				</str>
				<str name="titleMenuSignIn">
					<val>Sign In</val>
				</str>
				<str name="message">
					<val>Please sign in with your Adobe ID.</val>
				</str>
				<str name="message_device">
					<val>Please sign in with your Adobe ID: {0}.</val>
				</str>
				<str name="notYou">
					<val>(Not your Adobe ID?)</val>
				</str>
				<str name="signInNow">
					<val>Sign In Now</val>
				</str>
				<str name="signIn">
					<val>Sign In</val>
				</str>
				<str name="termTitle">
					<val>Terms and conditions for trial software.</val>
				</str>
				<str name="termPara1">
					<val>We may ask you to provide us with optional information so that we can tailor content for you. You can turn off this customized content at any time by going to the Privacy Settings located on the trial experience screen.</val>
				</str>
				<str name="termPara2">
					<val>For information about data we collect about your use of the product, and how Adobe uses that data, including how we market to your interests, click {0}here{1} and see the {2}Adobe Online Privacy Policy{3}.</val>
				</str>
				<str name="privacyPortalLink" translate="yes">
			<val>http://www.adobe.com/go/adobe_privacy_portal_mena</val>
				</str>
				<str name="privacyPolicyLink" translate="yes">
			<val>http://www.adobe.com/go/privacy_mena</val>
				</str>
			</set>
		</set>
		
		<set name="subscription">
			<str name="title">
				<val>Sign In Required</val>
			</str>
			<str name="titleMenuSignIn">
				<val>Sign In</val>
			</str>			
			<str name="message">
				<val>Sign in with your Adobe ID to use this product and access your membership information.</val>
			</str>
			<str name="userEmail">
				<val>We will sign you in as Adobe ID: {0}.</val>
			</str>
			<str name="notYou">
				<val>(Not your Adobe ID?)</val>
			</str>
			<str name="signInNow">
				<val>Sign In Now</val>
			</str>
			<str name="signIn">
				<val>Sign In</val>
			</str>
			<str name="back">
				<val>Back</val>
			</str>
			<str name="signInLater">
				<val>Sign In Later</val>
			</str>
		</set>
		
		<set name="signInForValidation">
			<str name="title">
				<val>Sign In Required</val>
			</str>	
			<str name="message">
				<val>Signing in with an Adobe ID is required to activate the software.</val>
			</str>
			<str name="benefit">
				<val>Enter your Adobe ID to access your membership and register your product.</val>
			</str>
			<str name="userEmail">
				<val>You will be signed in with Adobe ID: {0}.</val>
			</str>
			<str name="notYou">
				<val>(Not your Adobe ID?)</val>
			</str>
			<str name="signInNow">
				<val>Sign In Now</val>
			</str>
			<str name="signIn">
				<val>Sign In</val>
			</str>
			<str name="signInLater">
				<val>Sign In Later</val>
			</str>	
		</set>
		
		<set name="serial">
			<set name="grace">
				<str name="title">
					<val>Sign In Required</val>
				</str>	
				<str name="titleMenuSignIn">
					<val>Sign In</val>
				</str>		
				<str name="message">
					<val>Signing in with an Adobe ID and registering {0} is required within {1} otherwise it will stop working.</val>
				</str>
				<str name="benefit">
					<val>Enter your Adobe ID to access your membership and register your product.</val>
				</str>
				<str name="userEmail">
					<val>You will be signed in with Adobe ID: {0}.</val>
				</str>
				<str name="notYou">
					<val>(Not your Adobe ID?)</val>
				</str>
				<str name="signInNow">
					<val>Sign In Now</val>
				</str>
				<str name="signIn">
					<val>Sign In</val>
				</str>
				<str name="signInLater">
					<val>Sign In Later</val>
				</str>
				<str name="noInternet">
					<val>Having trouble connecting to the internet?</val>
				</str>
			</set>
			
			<set name="post_grace">
				<str name="title">
					<val>Sign In Required</val>
				</str>	
				<str name="titleMenuSignIn">
					<val>Sign In</val>
				</str>	
				<str name="message">
					<val>Signing in with your Adobe ID to register {0} is required before your next use of this software.</val>
				</str>
				<str name="benefit">
					<val>Enter your Adobe ID to access your membership and register your product.</val>
				</str>
				<str name="userEmail">
					<val>You will be signed in with Adobe ID: {0}.</val>
				</str>
				<str name="notYou">
					<val>(Not your Adobe ID?)</val>
				</str>
				<str name="signInNow">
					<val>Sign In Now</val>
				</str>
				<str name="signIn">
					<val>Sign In</val>
				</str>
				<str name="signInLater">
					<val>Sign In Later</val>
				</str>
			</set>
		
			<set name="post_bonus">
				<str name="title">
					<val>Sign In Required</val>
				</str>	
				<str name="titleMenuSignIn">
					<val>Sign In</val>
				</str>		
				<str name="message">
					<val>You cannot use {0} without signing in with your Adobe ID.</val>
				</str>
				<str name="benefit">
					<val>Enter your Adobe ID to access your membership and register your product.</val>
				</str>
				<str name="userEmail">
					<val>You will be signed in with Adobe ID: {0}.</val>
				</str>
				<str name="notYou">
					<val>(Not your Adobe ID?)</val>
				</str>
				<str name="signInNow">
					<val>Sign In Now</val>
				</str>
				<str name="signIn">
					<val>Sign In</val>
				</str>
				<str name="quit">
					<val>Quit</val>
				</str>
			</set>
		</set>
	
		<set name="exceptionScenarios">
			<set name="retail">
				<str name="title">
					<val>Sign In</val>
				</str>	
				<str name="message1">
					<val>Please sign in to register your software under your Adobe ID.</val>
				</str>
				<str name="message2">
					<val>Your Adobe ID provides an easy way to access your membership, the Adobe Creative Cloud and the Adobe.com community.</val>
				</str>		
				<str name="userEmail">
					<val>We will now sign in and register this software under your Adobe ID: {0}.</val>
				</str>
				<str name="notYou">
					<val>(Not your Adobe ID?)</val>
				</str>
				<str name="signInNow">
					<val>Sign In Now</val>
				</str>
				<str name="signIn">
					<val>Sign In</val>
				</str>
			</set>		
			<set name="volume">
				<str name="title">
					<val>Sign In</val>
				</str>		
				<str name="message">
					<val>Your Adobe ID provides an easy way to access your membership, the Adobe Creative Cloud and the Adobe.com community.</val>
				</str>		
				<str name="userEmail">
					<val>We will sign you in as Adobe ID: {0}.</val>
				</str>
				<str name="notYou">
					<val>(Not your Adobe ID?)</val>
				</str>
				<str name="signInNow">
					<val>Sign In Now</val>
				</str>
				<str name="signIn">
					<val>Sign In</val>
				</str>
			</set>
		</set>	
	</set>
	
	<set name="trialLaunch">
		<str name="title">
			<val>{0} Trial</val>
		</str>
		
		<set name="start">
			<str name="info">
				<val>You can try this product for {0} days.</val>
			</str>
			<str name="info_day">
				<val>You can try this product for {0} day.</val>
			</str>
			<str name="additionalInfo">
				<val>You can continue to use {0} after your trial period by purchasing the software.</val>
			</str>
		</set>
		
		<set name="grace">
			<str name="info">
				<val>Your trial will expire in {0} days.</val>
			</str>
			<str name="info_day">
				<val>Your trial will expire in {0} day.</val>
			</str>
			<str name="additionalInfo">
				<val>You can continue to use {0} after your trial period by purchasing the software.</val>
			</str>
		</set>
		
		<set name="bonus">
			<str name="info">
				<val>Last trial launch</val>
			</str>
			<str name="additionalInfo">
				<val>Your trial has expired, but you can use {0} one last time.</val>
			</str>
			<str name="bonusInfo">
				<val>You can continue to use {0} by purchasing the software.</val>
			</str>
		</set>
		
		<set name="expired">
			<str name="info">
				<val>Your trial has expired.</val>
			</str>
			<str name="additionalInfo">
				<val>You can continue to use {0} by purchasing the software.</val>
			</str>
		</set>
		
		<str name="daysRemaining">
			<val>Days Remaining</val>
		</str>
		<str name="dayRemaining">
			<val>Day Remaining</val>
		</str>
		<str name="buy">
			<val>Buy Now</val>
		</str>
		<str name="buyLink" translate="no">
			<val>http://www.adobe.com/go/buy</val>
		</str>
		<str name="join">
			<val>Join Now</val>
		</str>
		<str name="joinLink">
			<val>http://www.adobe.com/go/cc_plans_mena</val>
		</str>
		<str name="continue">
			<val>Continue Trial</val>
		</str>
		<str name="startTrial">
			<val>Start Trial</val>
		</str>
		<str name="enterSerial">
			<val>License This Software</val>
		</str>		
	</set>
	
	<set name="deactivate">
		<str name="title">
			<val>Sign Out</val>
		</str>
		<str name="title_Fail">
			<val>Sign Out Fail</val>
		</str>
		<str name="infoSubscription">
			<val>Deactivating application does not alter your subscription. To modify your subscription, visit the {0}Subscription Manager{1}.</val>
		</str>
		<str name="infoSubscriptionCCMTeam">
			<val>Deactivating application does not alter your subscription.</val>
		</str>
		<str name="adobeIDMessage">
			<val>You are currently signed in with {0}.</val>
		</str>
		<str name="message1">
			<val>Signing out allows you to activate your Adobe products on another computer or device in accordance with the {0}Software License Agreement{1}. Make sure you are connected to the Internet before you sign out.</val>
		</str>
		<str name="message2">
			<val>Signing out would deactivate the following software on this machine unless you sign in again.</val>
		</str>
		<str name="messageSubscription">
			<val>Deactivating allows you to activate your Adobe products on another computer, provided you are acting in accordance with the {0}Software License Agreement{1}. Make sure you are connected to the internet before you deactivate.</val>
		</str>
		<str name="deActivationMsgError">
			<val>If this problem persists please contact {0}Customer Support{1}. {2}</val>
		</str>
		<str name="customerSupportLink" translate="yes">
			<val>http://www.adobe.com/go/customer_support_mena</val>
		</str>
		<str name="eula_Link" translate="yes">
			<val>http://www.adobe.com/go/eulas_mena</val>
		</str>
		<str name="failure">
			<val>Deactivation was not successful. Please try again.</val>
		</str>
		<str name="deactivate">
			<val>Sign out</val>
		</str>		
		<str name="cancel">
			<val>Cancel</val>
		</str>
		<str name="continue">
			<val>Continue</val>
		</str>
		
		<str name="offline">
			<val>Please connect to the Internet and retry</val>
		</str>		
		<str name="offlineMsg">
			<val>Unable to sign out. Please ensure you are connected to the internet and try again. If problem persists, please contact {0}Customer Support{1}.</val>
		</str>	
		<str name="customerSupportLink" translate="yes">
			<val>http://www.adobe.com/go/customer_support_mena</val>
		</str>
	</set>
	
	<set name="trialFailed">
		<str name="title">
			<val>Trial Initialization Failed</val>
		</str>
		<str name="warning">
			<val>Licensing has stopped working.</val>
		</str>
		<str name="message">
			<val>A problem has occurred with the licensing of this product. Reinstall this product and try again. If this problem still occurs after reinstalling, contact {0}Customer Support{1} for further assistance.</val>
		</str>
		<str name="customerSupportLink" translate="yes">
			<val>http://www.adobe.com/go/customer_support_mena</val>
		</str>
		<str name="close">
			<val>Close</val>
		</str>
		<str name="enterSerial">
			<val>License This Software</val>
		</str>
	</set>
	
	<set name="validateSerial">
		<str name="title">
			<val>Serial Number Validation</val>
		</str>
		
		<set name="grace">
			<str name="message">
				<val>Please connect to the internet to validate your serial number.</val>
			</str>
		</set>
		<str name="noInternet">
			<val>Having trouble connecting to the internet?</val>
		</str>
		<str name="validate">
			<val>Validate</val>
		</str>
		<str name="connectLater">
			<val>Connect Later</val>
		</str>
		<str name="quit">
			<val>Quit</val>
		</str>
	</set>
	
	<set name="offlineScrim">
		<str name="title">
			<val>Please connect to the Internet and retry</val>
		</str>
		<str name="message">
			<val>Your computer seems to be offline. An internet connection is required. Please connect to the internet and try again. If this problem persists please contact {0}Customer Service{1}.</val>
		</str>
		<str name="offlineActivationMsg">
			<val>If this computer cannot access the internet, get more details at {0} using an Internet enabled device.</val>
		</str>
		<str name="offlineActivationLink" translate="yes">
			<val>http://www.adobe.com/go/getactivated_mena</val>
		</str>
		<str name="customerSupportLink" translate="yes">
			<val>http://www.adobe.com/go/customer_support_mena</val>
		</str>
		<str name="retry">
			<val>Retry</val>
		</str>
		<str name="connectLater">
			<val>Connect Later</val>
		</str>
		<str name="cancel">
			<val>Cancel</val>
		</str>
	</set>
	
	<set name="dspEntitlementOfflineScrim">
		<str name="title">
			<val>Internet connection required for subscriptions</val>
		</str>
		<str name="message">
			<val>You need an internet connection to start a subscription. If you have a subscription, please connect to the internet and select Retry.</val>
		</str>
		<str name="serialInfo">
			<val>If you have a serial number, please select Enter Serial Number to continue.</val>
		</str>
		<str name="retry">
			<val>Retry</val>
		</str>
		<str name="enterSerialNumber">
			<val>Enter Serial Number</val>
		</str>
		<str name="cancel">
			<val>Back</val>
		</str>
	</set>
	
	<set name="screenLoading">
		<str name="loading">
			<val>Loading...</val>
		</str>
		<str name="validatingSerial">
			<val>Validating Serial Number. This may take a few seconds...</val>
		</str>
		<str name="checkCall">
			<val>Validating License status online. This may take a few seconds...</val>
		</str>
		<str name="autoprovisionTrial">
			<val>Validating software license...</val>
		</str>
		<str name="activation">
			<val>Validating software license. This may take a few seconds...</val>
		</str>
		<str name="dbaLicenseCheck">
			<val>Validating license. This may take a few seconds...</val>
		</str>
	</set>
	
	<set name="overActivation">
		<str name="title">
			<val>Serial Number</val>
		</str>
		<str name="stepMessage">
			<val>The serial number {0} is already in use by the maximum allowed computers. You need to deactivate another computer within {1} days to use this product.</val>
		</str>
		<str name="stepMessageOneDay">
			<val>The serial number {0} is already in use by the maximum allowed computers. You need to deactivate another computer within 1 day to use this product.</val>
		</str>
		<str name="stepMessageBonusLaunch">
			<val>The serial number {0} is already in use by the maximum allowed computers. You must deactivate another computer or provide another valid serial number to use {1} again on this computer.</val>
		</str>
		<str name="radioButton1">
			<val>Retry activation. I have already deactivated one of my other computers.</val>
		</str>
		<str name="radioButton2">
			<val>Provide a different serial number.</val>
		</str>
		<str name="continue">
			<val>Continue</val>
		</str>
	</set>
	<set name="overActivationPOSA">
		<str name="title">
			<val>Maximum Activations Exceeded</val>
		</str>
		<str name="warning">
			<val>Unable to activate the software on this computer or device.</val>
		</str>
		<str name="info">
			<val>This Adobe ID {0} has already been used to sign in and activate the software on two other computers or devices.</val>
		</str>
		<str name="message">
			<val>Please retry after deactivating one of your other computers or devices within {0} days. </val>
		</str>
		<str name="messageOneDay">
			<val>Please retry after deactivating one of your other computers or devices within 1 day. </val>
		</str>
		<str name="messageBonusLaunch">
			<val>You must retry after deactivating one of your other computers or devices now. </val>
		</str>
		<str name="messageExpired">
			<val>You must retry after deactivating one of your other computers or devices now.</val>
		</str>
		<str name="HaveAnotherAdobeID">
			<val>Have a different Adobe ID?</val>
		</str>
		<str name="supportMessage">
			<val>If the problem persists, contact {0}Customer Support{1}. </val>
		</str>
		<str name="customerSupportLink" translate="yes">
			<val>http://www.adobe.com/go/customer_support_mena</val>
		</str>
		<str name="retry">
			<val>Retry</val>
		</str>
		<str name="cancel">
			<val>Cancel</val>
		</str>
		<str name="quit">
			<val>Quit</val>
		</str>
	</set>
	
	<set name="activationFailure">
		<str name="title">
			<val>Activation Failed</val>
		</str>
		<str name="activationStepError">
			<val>We are unable to activate {0}.</val>
		</str>
		<str name="activationMsgError">
			<val>Please check your internet connection settings and try again. If this problem persists please contact {0}Customer Support{1}. {2}</val>
		</str>
		<str name="customerSupportLink" translate="yes">
			<val>http://www.adobe.com/go/customer_support_mena</val>
		</str>
		<str name="close">
			<val>Close</val>
		</str>
		<str name="retry">
			<val>Retry</val>
		</str>
	</set>
	<set name="activationRequired">
		<str name="title">
			<val>Activation Required</val>
		</str>
		<str name="activationMsgOneDay">
			<val>Please connect to the internet. Activating {0} is required within 1 day otherwise it will stop working.</val>
		</str>
		<str name="activationMsg">
			<val>Please connect to the internet. Activating {0} is required within {1} days otherwise it will stop working.</val>
		</str>
		<str name="activationMsgBonus">
			<val>Please connect to the internet. Activating {0} is required today otherwise it will stop working.</val>
		</str>
		<str name="activateLater">
			<val>Activate Later</val>
		</str>
		<str name="retry">
			<val>Activate Now</val>
		</str>
	</set>
	<set name="licenseMismatch">
			<str name="title">
				<val>License Mismatch</val>
			</str>
			<str name="warning">
				<val>The software installed on this machine has additional features which are not authorized for your present license.</val>
			</str>
			<str name="message">
				<val>To use this software you need to follow these steps to download and install perpetual copy of the product:</val>
			</str>
			<str name="point1">
				<val>1. Un-install existing subscription based product.</val>
			</str>
			<str name="point2">
				<val>2.	Download {0} from {1}www.adobe.com{2}</val>
			</str>
			<str name="point3">
				<val>3. Install {0} downloaded from adobe.com</val>
			</str>
			<str name="ok">
				<val>OK</val>
			</str>
			<str name="adobeLnk">
			<val>http://www.adobe.com/go/downloads_mena</val>
			</str>
		</set>
	
	<set name="confirmationDialog">
		<str name="title">
			<val>Quit</val>
		</str>
		<str name="message">
			<val>Are you sure you want to quit?</val>
		</str>
		<str name="primaryButtonLabel">
			<val>Yes</val>
		</str>
		<str name="secondaryButtonLabel">
			<val>No</val>
		</str>
	</set>
	
	<set name="inAppTrials">
		<str name="loading">
			<val>Loading...</val>
		</str>
		<str name="title">
			<val>{0} Trial</val>
		</str>
		<str name="continue">
			<val>Continue Trial</val>
		</str>
		<str name="startTrial">
			<val>Start Trial</val>
		</str>
		<str name="enterSerial">
			<val>License This Software</val>
		</str>
		<str name="privacySettings">
			<val>Privacy Settings</val>
		</str>
		<str name="tutorialsList">
			<val>{0} of {1}</val>
		</str>
		<str name="videoLoadingError">
			<val>Error loading video.</val>
		</str>
		<str name="tryAgain">
			<val>Try again</val>
		</str>
		<str name="exitFullScreen">
			<val>Press Esc to exit full screen mode.</val>
		</str>
		<str name="okay">
			<val>OK</val>
		</str>
		<str name="cancel">
			<val>Cancel</val>
		</str>
		<str name="privacyText">
			<val>We may ask you to provide us with optional information such as your software experience level so that we can tailor content for you.</val>
		</str>
		<str name="privacyPolicyText">
			<val>For information about data we collect about your use of the product, and how Adobe uses that data, including how we market to your interests, {0}click here{1} and see the {2}Adobe Online Privacy Policy{3}</val>
		</str>
		<str name="optInText">
			<val>Turn off display of customized trial content. No customized content will be presented the next time you launch the trial.</val>
		</str>
		<str name="privacyPortalLink" translate="yes">
			<val>http://www.adobe.com/go/adobe_privacy_portal_mena</val>
		</str>
		<str name="privacyPolicyLink" translate="yes">
			<val>http://www.adobe.com/go/privacy_mena</val>
		</str>		
		
	</set>
	
	<set name="noInternetConnection">
		<str name="title">
			<val>No Internet Connection</val>
		</str>
		<str name="para1">
			<val>We are unable to detect an internet connection on this machine.</val>
		</str>
		<str name="para2">
			<val>Activation and registration are required and must be completed within {0} days. If this computer can go online, the process only takes minutes.</val>
		</str>
		<str name="para2_day">
			<val>Activation and registration are required and must be completed within 1 day. If this computer can go online, the process only takes minutes.</val>
		</str>
		<str name="para2_end">
			<val>Activation and registration are required and must be completed. If this computer can go online, the process only takes minutes.</val>
		</str>
		<str name="para2_optional">
			<val>Activation is required and must be completed within {0} days. If this computer can go online, the process only takes minutes.</val>
		</str>
		<str name="para2_day_optional">
			<val>Activation is required and must be completed within 1 day. If this computer can go online, the process only takes minutes.</val>
		</str>
		<str name="para2_end_optional">
			<val>Activation is required and must be completed. If this computer can go online, the process only takes minutes.</val>
		</str>
		<str name="para3">
			<val>If this computer can't connect to the internet, click Offline Activation. You will need a device with internet access and your product's serial number to activate your software offline.</val>
		</str>
		<str name="para3_optional">
			<val>If this computer is never able to connect to the internet, click on Offline Activation. You will need an internet enabled device and your product's serial number to complete the offline activation process.</val>
		</str>
		<str name="hyperlinkText">
			<val>This computer is connected to the internet. I don't know what the problem is.</val>
		</str>
		<str name="hyperlinkTooltipText">
			<val>Please contact your administrator or call Adobe customer support.</val>
		</str>
		<str name="offlineActivate">
			<val>Offline Activation</val>
		</str>
		<str name="back">
			<val>Back</val>
		</str>
	</set>
	
	<set name="offlineActivation">
		<str name="title">
			<val>Offline Activation</val>
		</str>
		<set name="StepError">
			<str name="requestCodeExpired">
				<val>Request code {0} has expired. Please follow the steps below to complete your offline activation.</val>
			</str>
			<str name="requestCodeGenError">
				<val>We are unable to generate a Request Code. Please try again.</val>
			</str>
		</set>
		<str name="para1">
			<val>1. Click Generate Request Code below. The code is machine specific and is valid for 72 hours. If you cannot complete the process within 72 hours, simply request a new code.</val>
		</str>
		<str name="para2">
			<val>2. Use your internet-connected device to access Adobe.com/go/getactivated.</val>
		</str>
		<str name="para3">
			<val>3. Enter the code from step 1 and your serial number where prompted on the site. This will generate a Response Code.</val>
		</str>
		<str name="para4">
			<val>4. Enter the Response Code on your offline machine and click Activate.</val>
		</str>
		<str name="para5">
			<val>Click Back to activate your software online.</val>
		</str>
		<str name="hyperlinkText">
			<val>I want to activate faster by getting online.</val>
		</str>
		<str name="back">
			<val>Back</val>
		</str>
		<str name="activateLater">
			<val>Activate Later</val>
		</str>
		<str name="quit">
			<val>Quit</val>
		</str>
		<str name="generateRequestCode">
			<val>Generate Request Code</val>
		</str>
		<str name="customerSupportLink" translate="yes">
			<val>http://www.adobe.com/go/customer_support_mena</val>
		</str>
	</set>
	
	<set name="offlineActivationCode">
		<str name="title">
			<val>Offline Activation</val>
		</str>
		<set name="StepError">
			<str name="invalidResponseCode">
				<val>Response code entered is invalid. Please re-enter.</val>
			</str>
			<str name="requestCodeExpired">
				<val>Request code {0} has expired. Please follow the steps below to complete your offline activation.</val>
			</str>
			<str name="verifyError">
				<val>We are unable to verify the Response Code entered. Please try again.</val>
			</str>
		</set>
		<str name="requestCode">
			<val>Request Code:</val>
		</str>
		<str name="para1">
			<val>You have {0} to get a Response Code from www.adobe.com/go/getactivated and enter it below.</val>
		</str>
		<str name="responseCode">
			<val>Response Code:</val>
		</str>
		<str name="hyperlinkText">
			<val>I want to activate faster by getting online.</val>
		</str>
		<str name="back">
			<val>Back</val>
		</str>
		<str name="activateLater">
			<val>Activate Later</val>
		</str>
		<str name="quit">
			<val>Quit</val>
		</str>
		<str name="activate">
			<val>Activate</val>
		</str>
		<str name="hour">
			<val>hour</val>
		</str>
		<str name="hours">
			<val>hours</val>
		</str>
		<str name="customerSupportLink" translate="yes">
			<val>http://www.adobe.com/go/customer_support_mena</val>
		</str>
	</set>
	
	<set name="offlineActivationComplete">
		<str name="title">
			<val>Offline Activation Complete</val>
		</str>
		<str name="message">
			<val>{0} has successfully been activated and is ready to use.</val>
		</str>
		<str name="close">
			<val>Close</val>
		</str>
		<str name="launch">
			<val>Launch</val>
		</str>
	</set>
	
	<set name="unableToActivate">
		<str name="title">
			<val>Activation Failed</val>
		</str>
		<str name="warning">
			<val>We are unable to activate {0}.</val>
		</str>
		<str name="para1">
			<val>Product activation is required to use this product.</val>
		</str>
		<str name="para2">
			<val>You must have a working internet connection to activate this product. Please check your connection settings and choose Try Again.</val>
		</str>
		<str name="tryAgain">
			<val>Try Again</val>
		</str>
		<str name="close">
			<val>Close</val>
		</str>
		<str name="noInternet">
			<val>Having trouble connecting to the internet?</val>
		</str>
	</set>
	
	<set name="dspSubscriptionActivated">
		<str name="title">
			<val>Thank You</val>
		</str>
		<str name="message">
			<val>{0} will now be licensed for {1}. Click continue to enjoy the software.</val>
		</str>
		<str name="continue">
			<val>Continue</val>
		</str>
	</set>
	<set name="dspSubscriptionActivatedForTrial">
		<str name="title">
			<val>Thank You</val>
		</str>
		<str name="message">
			<val>Congratulations on purchasing {0} using your Adobe ID {1}. Click continue to enjoy the licensed copy of your software.</val>
		</str>
		<str name="continue">
			<val>Continue</val>
		</str>
	</set>
	
	<set name="dspOverActivation">
		<str name="title">
			<val>Maximum Activations Exceeded</val>
		</str>
		<str name="warning">
			<val>We are unable to activate {0}.</val>
		</str>
		<str name="message">
			<val>A subscription to this product under this Adobe ID is already active on the maximum of 2 devices. Select Continue to deactivate your other devices and activate your subscription on this one, or select License this Software to sign in with a different Adobe ID.</val>
		</str>
		<str name="activationPolicy">
			<val>{0}Activation Policy{1}</val>
		</str>
		<str name="activationPolicyLink" translate="yes">
			<val>http://www.adobe.com/go/activation_mena</val>
		</str>
		<str name="licenseThisSoftware">
			<val>License this Software</val>
		</str>
		<str name="continue">
			<val>Continue</val>
		</str>
	</set>
	<set name="dspSignInFailedOA">
		<str name="title">
			<val>Sign In Failed</val>
		</str>
		<str name="warning">
			<val>Unable to sign in on this computer or device.</val>
		</str>
		<str name="message">
			<val>This Adobe ID {0} has already been used to activate the software on two other computers or devices.</val>
		</str>
		<str name="radioButton1">
			<val>Retry. I have already signed out of one of them.</val>
		</str>
		<str name="radioButton2">
			<val>Sign me out of all other computers or devices.</val>
		</str>
		<str name="differentAdobeIDLink">
			<val>Have a different Adobe ID?</val>
		</str>
		<str name="continue">
			<val>Continue</val>
		</str>
	</set>
	<set name="subscriptionNotFound">
		<str name="title">
			<val>No Subscription Found</val>
		</str>
		<str name="message">
			<val>We couldn’t find a {0} subscription associated with this Adobe ID. You can purchase a {1}new subscription{2} or if you do have a subscription and are unable to access it, please contact {3}Customer Support{4}.</val>
		</str>
		<str name="messageTrial">
			<val>You may also choose to start this product in trial.</val>
		</str>
		<str name="messageTrialContinue">
			<val>You may also choose to continue this product in trial.</val>
		</str>
		<str name="differentAdobeIDLink">
			<val>Have a different Adobe ID?</val>
		</str>
		<str name="quit">
			<val>Quit</val>
		</str>
		<str name="startTrial">
			<val>Start Trial</val>
		</str>
		<str name="continueTrial">
			<val>Continue Trial</val>
		</str>
		<str name="NewSubscriptionLinkForCC">
			<val>http://www.adobe.com/go/cc_plans_mena</val>
        </str>
        <str name="NewSubscriptionLinkForNonCC">
			<val>http://www.adobe.com/go/products_mena</val>
        </str>
		<str name="customerSupportLink" translate="yes">
			<val>http://www.adobe.com/go/customer_support_mena</val>
		</str>
	</set>
	
	<set name="dspAdobeIDMismatch">
		<str name="title">
			<val>Try Again</val>
		</str>
		<str name="titleReactivationWF">
			<val>Sign In Failed</val>
		</str>
		<str name="warning">
			<val>Adobe ID Mismatch</val>
		</str>
		<str name="warningReactivationWF">
			<val>Unable to activate the subscription on this computer or device.</val>
		</str>
		<str name="message">
			<val>The Adobe ID you signed in with does not match the Adobe ID associated with this subscription. Please sign in with the Adobe ID associated with this subscription.</val>
		</str>
		<str name="message1ReactivationWF">
			<val>The Adobe ID you signed in with does not match the Adobe ID associated with the current subscription license on this computer or device.</val>
		</str>
		<str name="message2ReactivationWF">
			<val>Click Back and sign in with the Adobe ID associated with this subscription, or click Sign In Later and then sign in with a different Adobe ID the next time you launch the software.</val>
		</str>
		<str name="back">
			<val>Back</val>
		</str>
		<str name="quit">
			<val>Quit</val>
		</str>
		<str name="signInLater">
			<val>Sign In Later</val>
		</str>
	</set>
	
	<set name="dspSubscriptionExpired">
		<str name="title">
			<val>Renew your subscription</val>
		</str>
		<str name="message">
			<val>Go to the {0}Subscription Manager{1} to renew your subscription for {2} and continue using your product uninterrupted. If you have just renewed your subscription, please wait 15 minutes and try again.</val>
		</str>
		<str name="messageCCMTeamPara1">
			<val>Please contact your Administrator to renew the subscription and continue using your product.</val>
		</str>
		<str name="messageCCMTeamPara2">
			<val>If the subscription is already renewed, wait 15 minutes and try again.</val>
		</str>
		<str name="signedInMessage">
			<val>You are signed in as Adobe ID: {0}.</val>
		</str>
		<str name="subscriptionManagerLinkForCC" translate="yes">
			<val> http://www.adobe.com/go/cc_manage_act_mena</val>
		</str>
		<str name="subscriptionManagerLinkForNonCC" translate="yes">
			<val>http://www.adobe.com/go/subscriptionedition_mena</val>
		</str>
		<str name="tryAgain">
			<val>Try Again</val>
		</str>
		<str name="close">
			<val>Close</val>
		</str>
		<str name="differentAdobeIDLink">
			<val>Have a different Adobe ID?</val>
		</str>
		<str name="OfflineMessage">
			<val>We’re sorry, but we’re not able to connect to the Adobe Server right now. Please click {0}here{1} to troubleshoot any connectivity problems. If this problem persists please contact {2}Customer Support{3}.</val>
		</str>
	</set>
	<set name="dspSubscriptionExpiredCCT">
		<str name="title">
			<val>Membership Expired</val>
		</str>
		<str name="message">
			<val>You no longer have access to {0}. Please contact your Administrator to renew your membership and continue using {1}.</val>
		</str>
		<str name="signedInMessage">
			<val>You are signed in as Adobe ID: {0}.</val>
		</str>
		<str name="info">
			<val>Click to view {0}your account details{1} or to {2}learn more{3} about Adobe membership plans.</val>
		</str>
		<str name="accountDetailsLink" translate="yes">
			<val> http://www.adobe.com/go/cc_manage_act_mena</val>
		</str>
		<str name="learnMoreLink" translate="yes">
			<val>http://www.adobe.com/go/cc_plans_mena</val>
		</str>
		<str name="tryAgain">
			<val>Try Again</val>
		</str>
		<str name="close">
			<val>Close</val>
		</str>
		<str name="differentAdobeIDLink">
			<val>Have a different Adobe ID?</val>
		</str>
		<str name="OfflineMessage">
			<val>We’re sorry, but we’re not able to connect to the Adobe Server right now. Please click {0}here{1} to troubleshoot any connectivity problems. If this problem persists please contact {2}Customer Support{3}.</val>
		</str>
	</set>
	
	<set name="dspCheckGenericError">
		<str name="title">
			<val>Try Again</val>
		</str>
		<str name="warning">
			<val>Unable to start your subscription for {0}.</val>
		</str>
		<str name="message">
			<val>Please wait a few moments and try again.</val>
		</str>
		<str name="tryAgain">
			<val>Try Again</val>
		</str>
		<str name="quit">
			<val>Quit</val>
		</str>
	</set>
	
	<set name="dspSubscriptionVerified">
		<str name="title">
			<val>Thank You</val>
		</str>
		<str name="message">
			<val>Your subscription to {0} is now active. Click Continue to use your product.</val>
		</str>
		<str name="continue">
			<val>Continue</val>
		</str>
	</set>
	
	<set name="dspSubscriptionReactivation">
		<str name="title">
			<val>Sign In Required</val>
		</str>
		<str name="message">
			<val>You have signed out from this computer or device. Click Sign In Now to activate your license on this device, or click Continue to sign in on the next launch.</val>
		</str>
		<str name="signInNow">
			<val>Sign In Now</val>
		</str>
		<str name="continue">
			<val>Continue</val>
		</str>
	</set>
	
	<set name="dspReminder">
		<set name="ccInfoReminder">
			<str name="title">
				<val>Subscription Reminder</val>
			</str>
			<str name="message">
				<val>Your subscription will expire soon.</val>
			</str>
			<str name="info">
				<val>Our records indicate that no payment method has been associated with this subscription account. Go to the {0}Subscription Manager{1} and provide the required payment information to renew your subscription for {2} and continue using your product uninterrupted.</val>
			</str>
			<str name="infoCCMTeam">
				<val>Contact your Administrator to ensure continued access to this product.</val>
			</str>
		</set>
		
		<set name="graceReminder">
			<str name="title">
				<val>Subscription Expired</val>
			</str>
			<str name="message">
				<val>Your subscription for {0} has expired.</val>
			</str>
			<str name="info">
				<val>Go to the {0}Subscription Manager{1} to renew your subscription for {2} and continue using your product uninterrupted. You have a short grace period to renew your subscription, after which you will no longer be able to access this product.</val>
			</str>
			<str name="infoCCMTeam">
				<val>Please contact your Administrator to renew the subscription and continue using your product uninterrupted. There is a short grace period to renew the subscription, after which you will no longer be able to access this product.</val>
			</str>
		</set>
		<set name="monthlyGraceReminderOffline">
			<str name="title">
				<val>We're sorry - we can't connect to the Adobe Server right now</val>
			</str>
			<str name="message">
				<val>Just a reminder that we need to verify that your membership is current. You can keep accessing {0} offline until {1}, but if we can't connect to the Adobe Server by then, your product will stop working.</val>
			</str>
			<str name="info">
				<val>Please click {0}here{1} to troubleshoot any connectivity issues.</val>
			</str>
		</set>
		<set name="dailyGraceReminderOffline">
			<str name="title">
				<val>We're sorry - we can't connect to the Adobe Server right now</val>
			</str>
			<str name="message">
				<val>Just a reminder that we need to verify that your membership is current. You can keep accessing {0} offline, but if you don't connect to the Adobe Server within the time displayed, your product will stop working.</val>
			</str>
			<str name="info">
				<val>Please click {0}here{1} to troubleshoot connectivity issues.</val>
			</str>
		</set>
		<set name="billingFailureReminder">
			<str name="title">
				<val>Please check your billing information</val>
			</str>
			<str name="message">
				<val>We've discovered an issue with your last payment for {0}. Please go online to {1}manage your account{2} and verify your billing information.</val>
			</str>
			<str name="info">
				<val>{0} will stop working if the issue is not addressed within the time period displayed. If you've recently changed your billing information, it may take up to 24 hours for your membership status to be updated.
</val>
			</str>
			<str name="messageCCMTeam">
				<val>We've discovered an issue with your team's last payment for {0}. Please check with your administrator to resolve the issue or, if you're the primary administrator, go online  to {1}manage your account{2}. If the issue isn't resolved within the time displayed, your product will stop working.</val>
			</str>
			<str name="offlineError">
				<val>We're sorry, but we're not able to connect to the Adobe Server right now to verify if you've resolved your billing issue. Please click {0}here{1} to troubleshoot any connectivity problems.</val>
			</str>
		</set>
		<set name="billingFailureReminderCCT">
			<str name="title">
				<val>Membership Expiration</val>
			</str>
			<str name="warning">
				<val>Your membership has expired.</val>
			</str>
			<str name="message">
				<val>In {0} days, the membership giving you access to {1} will expire.  Please contact your administrator for additional assistance.</val>
			</str>
			<str name="messageOneDay">
				<val>In 1 day, the membership giving you access to {0} will expire.  Please contact your administrator for additional assistance.</val>
			</str>
			<str name="messageBonusLaunch">
				<val>The membership giving you access to {0} has expired. You can use the product for one last time. Please contact your administrator for additional assistance.</val>
			</str>
			<str name="messageBonusLaunchShort">
				<val>You can use the product for one last time. Please contact your administrator for additional assistance.</val>
			</str>
			<str name="info">
				<val>Click to view {0}your account details{1} or to {2}learn more{3} about Adobe membership plans.</val>
			</str>
			<str name="accountDetailsLink" translate="yes">
			<val> http://www.adobe.com/go/cc_manage_act_mena</val>
			</str>
			<str name="learnMoreLink" translate="yes">
			<val>http://www.adobe.com/go/cc_plans_mena</val>
			</str>
			<str name="offlineError">
				<val>We're sorry, but we're not able to connect to the Adobe Server right now to verify if you've resolved your billing issue. Please click {0}here{1} to troubleshoot any connectivity problems.</val>
			</str>
		</set>
		<set name="combinedSubIssueReminder">
			<str name="title">
				<val>We are having trouble verifying your membership</val>
			</str>
			<str name="message">
				<val>Either you're offline, or there's a billing issue with your account. Please go online to manage your account and verify your billing information. If you have any issues or questions, please contact {0}Customer Support{1}.</val>
			</str>
			<str name="messageCCMTeam1">
				<val>Either you're offline, or there's a billing issue with your team account. Please contact your Administrator to resolve the billing issue.</val>
			</str>
			<str name="messageCCMTeam2">
				<val> If you have other questions, please contact {0}Customer Support{1}.</val>
			</str>
			<str name="offlineError">
				<val>Please go online so we can fix the issue, or click Continue to remain offline and have us remind you later.</val>
			</str>
		</set>
		
		<str name="subscriptionManagerLinkForCC" translate="yes">
			<val>http://www.adobe.com/go/cc_manage_act_mena</val>
		</str>
		<str name="subscriptionManagerLinkForNonCC" translate="yes">
			<val>http://www.adobe.com/go/subscriptionedition_mena</val>
		</str>
		<str name="offline">
			<val>Unable to connect to the Adobe Server. Please check your connection settings and choose Try Again.</val>
		</str>
		<str name="subscriptionPolicy">
			<val>{0}Subscription Policy{1}</val>
		</str>
		<str name="subscriptionPolicyLink" translate="yes">
			<val>http://www.adobe.com/go/subscription_policy_mena</val>
		</str>
		<str name="customerSupportLink" translate="yes">
			<val>http://www.adobe.com/go/customer_support_mena</val>
		</str>
		<str name="offlineTroubleshootLink" translate="yes">
			<val>http://www.adobe.com/go/activation_network_issues_mena</val>
		</str>
		<str name="daysRemaining">
			<val>Days Remaining</val>
		</str>
		<str name="dayRemaining">
			<val>Day Remaining</val>
		</str>
		<str name="continue">
			<val>Continue</val>
		</str>
		<str name="tryAgain">
			<val>Try Again</val>
		</str>
		<str name="retry">
			<val>Retry</val>
		</str>
		<str name="remindLater">
			<val>Remind Me Later</val>
		</str>
		<str name="OK">
			<val>OK</val>
		</str>
	</set>
	
	<set name="dspSuspended">
		<set name="activationSuspended">
			<str name="title">
				<val>Activation Failed</val>
			</str>
			<str name="warning">
				<val>We are unable to activate {0}.</val>
			</str>
			<str name="message">
				<val>The date on your system does not match the date on our server. Your system date can be up to three days off from the Adobe server date ({0}).</val>
			</str>
			<str name="info">
				<val>Please check the date settings on your computer and try again. If the problem persists, contact {0}Customer Support{1}.</val>
			</str>
		</set>
		
		<set name="subscriptionSuspended">
			<str name="title">
				<val>Subscription Suspended</val>
			</str>
			<str name="warning">
				<val>The subscription for {0} has been suspended.</val>
			</str>
			<str name="message">
				<val>The date on your system does not match the date on our server. Your system date can be up to three days off from the Adobe server date ({0}).</val>
			</str>
			<str name="info">
				<val>Please check the date settings on your computer and try again. If the problem persists, contact {0}Customer Support{1}.</val>
			</str>
		</set>
		
		<set name="subscriptionWindback">
			<str name="title">
				<val>Subscription Suspended</val>
			</str>
			<str name="warning">
				<val>The subscription for {0} has been suspended.</val>
			</str>
			<str name="message">
				<val>The system date and time are set incorrectly. Please set the system clock to the current time and select Try Again. If the problem persists, contact {0}Customer Support{1}.</val>
			</str>
		</set>
		
		<str name="customerSupportLink" translate="yes">
			<val>http://www.adobe.com/go/customer_support_mena</val>
		</str>
		<str name="activationPolicy">
			<val>{0}View Activation Policy{1}</val>
		</str>
		<str name="activationPolicyLink" translate="yes">
			<val>http://www.adobe.com/go/activation_mena</val>
		</str>
		<str name="subscriptionPolicy">
			<val>{0}Subscription Policy{1}</val>
		</str>
		<str name="subscriptionPolicyLink" translate="yes">
			<val>http://www.adobe.com/go/subscription_policy_mena</val>
		</str>
		<str name="quit">
			<val>Quit</val>
		</str>
		<str name="tryAgain">
			<val>Try Again</val>
		</str>
	</set>
	
	<set name="dateTimeFormats">
		<str name="dateFormat_Long">
			<val>{0} {1}, {2}</val>
		</str>
	</set>

	<set name="monthsFull">
		<str name="1">
			<val>January</val>
		</str>
		<str name="2">
			<val>February</val>
		</str>
		<str name="3">
			<val>March</val>
		</str>
		<str name="4">
			<val>April</val>
		</str>
		<str name="5">
			<val>May</val>
		</str>
		<str name="6">
			<val>June</val>
		</str>
		<str name="7">
			<val>July</val>
		</str>
		<str name="8">
			<val>August</val>
		</str>
		<str name="9">
			<val>September</val>
		</str>
		<str name="10">
			<val>October</val>
		</str>
		<str name="11">
			<val>November</val>
		</str>
		<str name="12">
			<val>December</val>
		</str>
	</set>
	
	<set name="dsp_IMSBusyScrim">
		<str name="WaitAMoment">
			<val>Please wait for a moment...</val>
		</str>
	</set>
	
	<set name="dspSubscriptionRevoked">
		<str name="title">
			<val>License Suspended</val>
		</str>
		<str name="warning">
			<val>The license for {0} has been suspended.</val>
		</str>
		<str name="message">
			<val>The license information for {0} is no longer valid or has been revoked. Please contact {1}Customer Support{2}.</val>
		</str>
		<str name="subscriptionPolicy">
			<val>{0}Subscription Policy{1}{2}{3}Software License Agreement{4}</val>
		</str>
		<str name="subscriptionPolicyLink" translate="yes">
			<val>http://www.adobe.com/go/subscription_policy_mena</val>
		</str>
		<str name="eula_Link" translate="yes">
			<val>http://www.adobe.com/go/eulas_mena</val>
		</str>
		<str name="customerSupportLink" translate="yes">
			<val>http://www.adobe.com/go/customer_support_mena</val>
		</str>
		<str name="quit">
			<val>Quit</val>
		</str>
	</set>
	<set name="deviceBasedActivation">
		<set name="dbaLicenseExpiry">
			<str name="title">
				<val>License Expired</val>
			</str>
			<str name="message">
				<val>{0} has been running with a grace license on this device belonging to {1}. Please contact your administrator to renew the license and continue using this product uninterrupted.</val>
			</str>
			<str name="info">
				<val>If the license is already renewed, please wait 15 minutes and try again.</val>
			</str>
			<str name="tryAgain">
				<val>Try Again</val>
			</str>
			<str name="close">
				<val>Close</val>
			</str>
		</set>
	
		<set name="dbaLicenseRenewal">
			<str name="title">
				<val>Renew the License</val>
			</str>
			<str name="message">
				<val>Please contact your administrator to renew the license for {0}, on this device belonging to deployment pool {1} and continue using this product uninterrupted.</val>
			</str>
			<str name="info">
				<val>If the license is already renewed, please wait 15 minutes and try again.</val>
			</str>
			<str name="tryAgain">
				<val>Try Again</val>
			</str>
			<str name="quit">
				<val>Quit</val>
			</str>
		</set>
		<set name="dbaClockWindback">
			<str name="title">
				<val>License Suspended</val>
			</str>
			<str name="message">
				<val>The system date and time are set incorrectly on this device. Please set the system clock to the current time and select Try Again. If the problem persists, please contact your administrator.</val>
			</str>
			<str name="warning">
				<val>The license for {0} has been suspended.</val>
			</str>
			<str name="tryAgain">
				<val>Try Again</val>
			</str>
			<str name="close">
				<val>Close</val>
			</str>
		</set>
		<set name="dbaClockMismatch">
			<str name="title">
				<val>License Suspended</val>
			</str>
			<str name="message">
				<val>The date on this device does not match the date on our server. The date on this device can be up to three days off from the Adobe server date ({0}). </val>
			</str>
			<str name="warning">
				<val>The license for {0} has been suspended.</val>
			</str>
			<str name="info">
				<val>Please check the date settings on this device and select Try Again. If the problem persists, please contact your administrator.</val>
			</str>
			<str name="tryAgain">
				<val>Try Again</val>
			</str>
			<str name="quit">
				<val>Quit</val>
			</str>
		</set>
		<set name="dbaLicenseDenied">
			<str name="title">
				<val>License Denied</val>
			</str>
			<str name="stepError">
				<val>The license for {0} on this device has been denied.</val>
			</str>
			<str name="msgError">
				<val>Please contact your administrator to re-serialize this device and add it back to the {0} pool. If the administrator has already taken this step, please wait 15 minutes and try again.</val>
			</str>
			<str name="msgErrorPoolRemoved">
				<val>Please contact your administrator to re-serialize this device. If the administrator has already taken this step, please wait 15 minutes and try again.</val>
			</str>
			<str name="tryAgain">
				<val>Try Again</val>
			</str>
			<str name="close">
				<val>Close</val>
			</str>
		</set>
		<set name="dbaActivationFailure">
			<str name="title">
				<val>Activation Failure</val>
			</str>
			<str name="stepError">
				<val>We are unable to activate {0}.</val>
			</str>
			<str name="errorCode">
				<val>(Error Code: {0})</val>
			</str>
			<str name="msgError">
				<val>Product activation is required to use {0} on this device belonging to {1}. You must have a working internet connection to activate this product. Please check your connection settings and try again.</val>
			</str>
			<str name="info">
				<val>If the problem persists please contact your administrator.</val>
			</str>
			<str name="offlineError">
				<val>We're sorry, but we're not able to connect to the Adobe Server right now. Please click {0}here{1} to troubleshoot connectivity problems.</val>
			</str>
			<str name="clockMismatchError">
				<val>Please check the date settings on this device and select Try Again.</val>
			</str>
			<str name="tryAgain">
				<val>Try Again</val>
			</str>
			<str name="close">
				<val>Close</val>
			</str>
		</set>
		<set name="dbaMonthlyGraceReminderOffline">
			<str name="title">
				<val>We're sorry - we can't connect to the Adobe Server right now</val>
			</str>
			<str name="message">
				<val>Just a reminder that we need to verify that your license on this device belonging to {0} is current. You can keep accessing {1} offline until {2}, but if we can't connect to the Internet by then, this product will stop working.</val>
			</str>
			<str name="info">
				<val>Please click {0}here{1} to troubleshoot connectivity issues.</val>
			</str>
			<str name="remindLater">
				<val>Remind Me Later</val>
			</str>
			<str name="retry">
				<val>Retry</val>
			</str>
		</set>
		<set name="dbaDailyGraceReminderOffline">
			<str name="title">
				<val>We're sorry - we can't connect to the Adobe Server right now</val>
			</str>
			<str name="message">
				<val>Just a reminder that we need to verify that your license on this device belonging to {0} is current. You can keep accessing {1} offline, but if you don't connect to the Internet within the time displayed, this product will stop working.</val>
			</str>
			<str name="info">
				<val>Please click {0}here{1} to troubleshoot connectivity issues.</val>
			</str>
			<str name="ok">
				<val>OK</val>
			</str>
			<str name="retry">
				<val>Retry</val>
			</str>
		</set>
		<set name="dbaBonusLaunch">
			<str name="title">
				<val>Last Launch</val>
			</str>
			<str name="message">
				<val>{0} has been running with a grace license on this device belonging to {1}. You can use the product for one last time. To continue using this product, please contact your administrator.</val>
			</str>
			<str name="ok">
				<val>OK</val>
			</str>
		</set>
		<set name="errorScenarios">
			<str name="licenseDeniedError">
				<val>There is no license associated with this device.</val>
			</str>
			<str name="clockWindbackError">
				<val>Please check the date settings on your device and select Try Again. If the problem persists,contact your administrator.</val>
			</str>
			<str name="offlineError">
				<val>We're sorry, but we're not able to connect to the Adobe Server right now. Please click {0}here{1} to troubleshoot connectivity problems. If the problem persists please contact your administrator.</val>
			</str>
			<str name="checkCallErrorGeneric">
				<val>An error occurred while fetching licensing information. Please try again later.</val>
			</str>
		</set>
		<str name="quit">
			<val>Quit</val>
		</str>
		<str name="daysRemaining">
			<val>Days Remaining</val>
		</str>
		<str name="dayRemaining">
			<val>Day Remaining</val>
		</str>
		<str name="offlineTroubleshootLink" translate="yes">
			<val>http://www.adobe.com/go/activation_network_issues_mena</val>
		</str>
	</set>
	<set name="isoToLanguage">
		<str name="ar_AE" translate="no"><val>العربية</val></str>
		<str name="en_GB" translate="no"><val>English (International)</val></str> 
		<str name="en_INT" translate="no"><val>English (International)</val></str> 
		<str name="fr_CA" translate="no"><val>Français (Canada)</val></str>
		<str name="es_QM" translate="no"><val>Español (Middle East)</val></str>
		<str name="es_LA" translate="no"><val>Español de América Latina</val></str>
		<str name="es_NA" translate="no"><val>Español Norteamericano</val></str>
		<str name="bg_BG" translate="no"><val>Български</val></str>
		<str name="lv_LV" translate="no"><val>Latviešu</val></str>
		<str name="et_EE" translate="no"><val>Eesti</val></str>
		<str name="hr_HR" translate="no"><val>hrvatski</val></str>
		<str name="sl_SI" translate="no"><val>slovenščina</val></str>
		<str name="sk_SK" translate="no"><val>slovenčina</val></str>
		<str name="th_TH" translate="no"><val>ภาษาไทย</val></str> 
		<str name="vi_VN" translate="no"><val>Việt</val></str>
		<str name="en_XC" translate="no"><val>English (Central Europe)</val></str> 
		<str name="en_XM" translate="no"><val>English (Middle East)</val></str>
		<str name="fr_XM" translate="no"><val>Français (Moyen-Orient)</val></str>
		<str name="sq_AL" translate="no"><val>Shqip</val></str> 
		<str name="ar_SA" translate="no"><val>العربية</val></str>
		<str name="be_BY" translate="no"><val>Беларуская</val></str> 
		<str name="ca_ES" translate="no"><val>Català</val></str> 
		<str name="hi_IN" translate="no"><val>हिन्दी</val></str>
		<str name="is_IS" translate="no"><val>Íslenska</val></str> 
		<str name="lt_LT" translate="no"><val>Lietuvių</val></str>
		<str name="mk_MK" translate="no"><val>македонски</val></str>
		<str name="nn_NO" translate="no"><val>Norsk (Nynorsk)</val></str>
		<str name="pt_PT" translate="no"><val>Português de Portugal</val></str> 
		<str name="sh_YU" translate="no"><val>Srpsko-Hrvatski</val></str> 
		<str name="sr_YU" translate="no"><val>Cрпски</val></str> 
		<str name="kk_KZ" translate="no"><val>Қазақ</val></str>
		<str name="az_AZ" translate="no"><val>Azərbaycan dili</val></str> 
		<str name="es_MX" translate="no"><val>Español (América Latina)</val></str>
		<str name="no_NO" translate="no"><val>Norwegian</val></str> 
		<str name="cs_CZ" translate="no"><val>česky</val></str>
		<str name="de_DE" translate="no"><val>Deutsch</val></str>
		<str name="el_GR" translate="no"><val>Ελληνικά</val></str>
		<str name="en_US" translate="no"><val>English (North America)</val></str> 
		<str name="es_ES" translate="no"><val>Español</val></str> 
		<str name="fr_FR" translate="no"><val>Français</val></str>
		<str name="he_IL" translate="no"><val>עברית</val></str> 
		<str name="hu_HU" translate="no"><val>magyar</val></str>
		<str name="it_IT" translate="no"><val>Italiano</val></str>
		<str name="ja_JP" translate="no"><val>日本語</val></str>
		<str name="ko_KR" translate="no"><val>한국어</val></str>
		<str name="nl_NL" translate="no"><val>Nederlands</val></str>
		<str name="pl_PL" translate="no"><val>polski</val></str>
		<str name="ro_RO" translate="no"><val>Română</val></str>
		<str name="ru_RU" translate="no"><val>русский</val></str>
		<str name="sv_SE" translate="no"><val>Svenska</val></str>
		<str name="tr_TR" translate="no"><val>Türkçe</val></str>
		<str name="uk_UA" translate="no"><val>українська</val></str>
		<str name="zh_CN" translate="no"><val>简体中文</val></str>
		<str name="zh_TW" translate="no"><val>繁體中文</val></str>
		<str name="da_DK" translate="no"><val>Dansk</val></str>
		<str name="fi_FI" translate="no"><val>suomi</val></str>
		<str name="nb_NO" translate="no"><val>Norsk (Bokmål)</val></str> 
		<str name="pt_BR" translate="no"><val>Português do Brasil</val></str>
		<str name="en_AE" translate="no"><val>English يدعم العربية</val></str> 
		<str name="en_IL" translate="no"><val>English תומך עברית</val></str> 
		<str name="fr_MA" translate="no"><val>Français (Maroc)</val></str>
	</set>
		
</asf>
